Перейти из форума на сайт.

НовостиФайловые архивы
ПоискАктивные темыТоп лист
ПравилаКто в on-line?
Вход Забыли пароль? Первый раз на этом сайте? Регистрация
Компьютерный форум Ru.Board » Операционные системы » UNIX » Ubuntu

Модерирует : ShriEkeR

 Версия для печати • ПодписатьсяДобавить в закладки
Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188

Открыть новую тему     Написать ответ в эту тему

ShriEkeR



Moderator
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Предыдущие части ветки: [#2] [#1]



Актуальные версии (список версий Ubuntu|Википедия):
Ubuntu 19.10 (Eoan Ermine) — выйдет 17 октября 2019, поддержка до июля 2020,
Ubuntu 19.04 (Disco Dingo) — поддержка до января 2020,
Ubuntu 18.10 (Cosmic Cuttlefish) — поддержка до июля 2019,
Ubuntu 18.04.2 LTS* (Bionic Beaver) — поддержка до апреля 2023,
Ubuntu 16.04.6 LTS* (Xenial Xerus) — поддержка до 21 апреля 2021,
Ubuntu 14.04.6 LTS* (Trusty Tahr) — поддержка до апреля 2019
   *LTS — a long term support version, выпуск с длительной поддержкой

Установочные образы с другие набором предустановленного ПО:
Kubuntu (KDE), Ubuntu GNOME (Гном без Юнити), Xubuntu (Xfce)
Lubuntu (LXDE), Ubuntu MATE (MATE)
Alternative (Альтернативный установщик Ubuntu при проблемах с графикой), и прочие...

Русское сообщество: Wiki, ubuntu.ru, Популярный русскоязычный форум
Англоязычные ресурсы: omgubuntu.co.uk, ubuntuguide.org, ubuntuforums.org
Журнал об Ubuntu: Full Circle Magazine

Чтобы получить русифицированную систему сразу после установки, настройте доступ в интернет перед установкой
Шпаргалка по командам в Ubuntu-образных дистрибутивах
Не удается обновить стандартной процедурой (Update Manager) неактуальный релиз

Ubuntu — это по большей части свободная операционная система, основанная на Debian GNU/Linux, с регулярным выпуском новых релизов (через каждые полгода), ориентацией на пользователя и удобство использования (это должно просто работать™), а также с поддержкой обновлений системы безопасности каждого релиза в течение 18 месяцев после выпуска. Ubuntu поставляется с последним релизом (стабильной версией) Gnome и с такой подборкой программного обеспечения для сервера и рабочей станции, которая позволяет создать удобное рабочее окружение с помощью лишь одного установочного DVD.
 
Обращение Марка Шаттлворта к пользователям.

Всего записей: 6382 | Зарегистр. 27-09-2004 | Отправлено: 18:43 03-05-2011 | Исправлено: NoAngel777, 05:50 21-06-2019
maik2



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Где можно посмотреть версию?

Всего записей: 3602 | Зарегистр. 12-11-2006 | Отправлено: 12:14 27-03-2015
gryu



дикий гусь
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Если вы хотите писать архитектуру по интеловскому стандарту (по их написанию), то пишите IA-32. "Интел Архитектура - 32 битной адресации"
IA-64 (itallium) тоже есть, но это НЕ x64.  
x64 это архитектура AMD64 + та же AMD64 дополетная рядом инструкций разработки Intel и названная EM64T.  
 
Добавлено:
maik2

Цитата:
Где можно посмотреть версию?
версию чего?  
 
 
Добавлено:
Терминала?  
Ну у меня "Справка - о программе".  
 
 
 
Добавлено:
Если я правильно понял, то в Lubuntu живёт LXTerminal.
читайте
http://www.lubuntu.ru/forum/viewtopic.php?t=2080&p=19568

Всего записей: 12952 | Зарегистр. 15-03-2006 | Отправлено: 12:26 27-03-2015
Andrey Petrov



BANNED
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Linux Mint 17.1 Mate x64.
Установлен на ноутбук с видеокартой ATI Mobility Radeon HD 5145.
 
После установки зашёл в Центр управления - Менеджер драйверов, чтоб запустить проприетарный драйвер, но там нечего не предлагают. Почему система не предлагает проприетарный драйвер?
Спящий и ждущий режим работают с глюками. То зависает с выключенным экраном пытаясь зайти в эти режимы. Или зависает через небольшое время после выхода из спящего режима - работает только мышка. Или ничего не зависает. Связываю это с тем, что работает не через проприетарный драйвер.

Всего записей: 1188 | Зарегистр. 20-01-2006 | Отправлено: 15:21 27-03-2015
Denisjuk



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Andrey Petrov
прочитать до конца, и принять правильно решение:
http://www.linuxrussia.com/2013/06/legacy-amd-radeon-ubuntu.html

----------
Лучше переспать, чем недоесть!

Всего записей: 3487 | Зарегистр. 03-02-2003 | Отправлено: 15:28 27-03-2015
Andrey Petrov



BANNED
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Denisjuk
  Там речь о
Цитата:
AMD Radeon HD 4000 Series
AMD Radeon HD 3000 Series
AMD Radeon HD 2000 Series
AMD Radeon HD Series AGP
AMD Mobility Radeon HD 4000 Series
AMD Mobility Radeon HD 3000 Series
AMD Mobility Radeon HD 2000 Series
.
  В данном случае серия 5000
  Расскажите, кто в курсе, почему на карту ATI Mobility Radeon HD 5145 драйверы не предлагаются, а на HD 5670 писалось что-то типа драйверы AMD в линуксовой оболочке.

Всего записей: 1188 | Зарегистр. 20-01-2006 | Отправлено: 16:33 27-03-2015
Denisjuk



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Andrey Petrov
плохо прочитали статью - там ссылка дана на скачивание дров с сайта AMD:
http://support.amd.com/en-us/download
там выбираете Manually Select Your Driver
выбираете свой продукт и будет ссылка на скачивание дров, далее в статье расписано как установить то что скачали!


----------
Лучше переспать, чем недоесть!

Всего записей: 3487 | Зарегистр. 03-02-2003 | Отправлено: 16:41 27-03-2015
azazelo37



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Andrey Petrov
Почитайте  Ссылка

Всего записей: 687 | Зарегистр. 05-12-2009 | Отправлено: 16:41 27-03-2015
maik2



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
gryu

Цитата:
Цитата:
Где можно посмотреть версию?
версию чего?  
 
 
Добавлено:  
Терминала?  
Ну у меня "Справка - о программе".  
 
 
 
Добавлено:  
Если я правильно понял, то в Lubuntu живёт LXTerminal.  
читайте  
http://www.lubuntu.ru/forum/viewtopic.php?t=2080&p=19568

Почитаю. Версию самой лубунты. Нашел в программах есть. Только не понятно почему сенсоры там не показывает.
Отключился ноут система тормознулась, Может перегрев, какая прога есть для мониторинга температуры? Типа аиды или коретемп в винде?

Всего записей: 3602 | Зарегистр. 12-11-2006 | Отправлено: 11:43 28-03-2015
gryu



дикий гусь
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
maik2
https://yandex.ru/yandsearch?clid=2186618&text=Linux%20%D0%BC%D0%BE%D0%BD%D0%B8%D1%82%D0%BE%D1%80%D0%B8%D0%BD%D0%B3%20%D1%82%D0%B5%D0%BC%D0%BF%D0%B5%D1%80%D0%B0%D1%82%D1%83%D1%80%D1%8B
 
Добавлено:
http://www.lubuntu.ru/forum/viewtopic.php?f=2&t=2376

Всего записей: 12952 | Зарегистр. 15-03-2006 | Отправлено: 11:52 28-03-2015
Andrey Petrov



BANNED
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
azazelo37

Цитата:
Почитайте  Ссылка

Инфа оттуда:
Цитата:
Catalyst 12.6 и новее, не поддерживает Radeon HD HD5xxV и модели до Radeon HD 5165.

В моём случае карта HD 5145, что подходит под определение.  
 
Но это ладно. По обоим ссылкам, в случае отутствия поддержки видеокарты обычными драйверами, предлагается сделать следующее:

Код:
 
 sudo add-apt-repository ppa:makson96/fglrx
 
sudo apt-get update
 
sudo apt-get upgrade

 
После
 

Код:
sudo apt-get update

 
получаю сообщение
Цитата:
 
W: Не удалось получить http://ppa.launchpad.net/makson96/fglrx/ubuntu/dists/trusty/main/source/Sources  404  Not Found
 
W: Не удалось получить http://ppa.launchpad.net/makson96/fglrx/ubuntu/dists/trusty/main/binary-amd64/Packages  404  Not Found
 
W: Не удалось получить http://ppa.launchpad.net/makson96/fglrx/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found
 
E: Некоторые индексные файлы не скачались. Они были проигнорированы или вместо них были использованы старые версии.

Всего записей: 1188 | Зарегистр. 20-01-2006 | Отправлено: 23:13 28-03-2015 | Исправлено: Andrey Petrov, 23:20 28-03-2015
azazelo37



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Andrey Petrov
Не понял, не работает и на свободных драйверах?   Ссылка Вы хотя бы старые удаляйте перед установкой новых, а вообще вот темы по вашей карте, почитайте Ссылка

Всего записей: 687 | Зарегистр. 05-12-2009 | Отправлено: 23:22 28-03-2015 | Исправлено: azazelo37, 23:30 28-03-2015
Andrey Petrov



BANNED
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
azazelo37

Цитата:
Не понял, не работает и на свободных драйверах?  

Через раз происходит зависание при заходе с спящий или ждущий режимы. Или что вы имеете ввиду?
 
Помогло обновление свободных драйверов:

Код:
 
sudo add-apt-repository ppa:oibaf/graphics-drivers
sudo apt-get update
sudo apt-get dist-upgrade

перезагрузить компьютер
 
По рекомендациям отсюда: http://help.ubuntu.ru/wiki/свободный_драйвер_видеокарт_amd:  
 
Теперь не зависает при заходе в спящий или ждущий режимы.  
Но глюки продолжаются. Теперь не выходит из полноэкранного режима в плеере Banshee.
 

Всего записей: 1188 | Зарегистр. 20-01-2006 | Отправлено: 23:43 28-03-2015 | Исправлено: Andrey Petrov, 04:44 29-03-2015
Andrey Petrov



BANNED
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
azazelo37

Цитата:
Вы хотя бы старые удаляйте перед установкой новых

Вы дали ссылку  
http://help.ubuntu.ru/wiki/драйвер_видеокарт_amd
На этой странице описывается установка проприетарных драйверов. Где там написано, что перед установкой нужно удалить имеющиеся свободные драйверы?
Отвечаю за вас - нигде.  
Почему там не написано, а вы советуете, и при этом, как это сделать не показываете?
 
Ну ладно, допустим я удалил каким-то образом имеющиеся свободные драйверы. Следующим этапом будет:

Код:
 
sudo add-apt-repository ppa:makson96/fglrx
sudo apt-get update

И будет сообщено:

Цитата:
Не удалось получить http://ppa.launchpad.net/makson96/fglrx/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found  

 
 
Добавлено:
Есть видеокамера и тв-тюнер. Подозреваю, что система не видет тв-тюнер, как источник видео.
Каким образом можно посмотреть доступные системе источники видео?
 
Ссылка на скачивание Ubuntu MATE 14.04.2: https://ubuntu-mate.org/trusty/index.html

Всего записей: 1188 | Зарегистр. 20-01-2006 | Отправлено: 03:16 29-03-2015 | Исправлено: Andrey Petrov, 05:41 29-03-2015
Nick222

Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Подскажите, плз, если пакет требует при установке ia32-libs (а его нет в 14.10), то как можно обойти или решить эту проблему - желательно минимальными изменениями в системе?

Всего записей: 2252 | Зарегистр. 28-11-2004 | Отправлено: 09:26 29-03-2015
azazelo37



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Andrey Petrov

Цитата:
Вы дали ссылку  
http://help.ubuntu.ru/wiki/драйвер_видеокарт_amd
На этой странице описывается установка проприетарных драйверов. Где там написано, что перед установкой нужно удалить имеющиеся свободные драйверы?
Отвечаю за вас - нигде.  
Почему там не написано, а вы советуете, и при этом, как это сделать не показываете?  

1.На странице с моей ссылкой крупным шрифтом написано Catalyst 12.6 и новее, не поддерживает Radeon HD HD5xxV и модели до Radeon HD 5165. Если у вас неподдерживаемая видеокарта, используйте Ubuntu 14.04 со свободным драйвером. Там же есть ссылка и на свободные.
2. Я писал нужно  удалить старые, это те которые вы пытались установить но по какой то причине не получилось.
3.
Цитата:
Но глюки продолжаются. Теперь не выходит из полноэкранного режима в плеере Banshee.  
Это глючный музыкальный плеер и нафига он в полном экране не понятно, если смотреть видео пользуйтесь VLC или  SMP.
И 4. Linux это система которая любит что бы о ней читали, а не бездумно тыкали по кнопкам.
 

Всего записей: 687 | Зарегистр. 05-12-2009 | Отправлено: 13:37 29-03-2015
Andrey Petrov



BANNED
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Данности:
Ноутбук с видеокартой ATI Mobility Radeon HD 5145.
LInux Mint 17.1 Mate x64. (основан на Ubuntu 14.04 LTS).
 
Система только установлена. После установки запущено обновление системы через системный аплет. Затем запущен:

Код:
 
sudo apt-get upgrade

 
Идеальный вариант, когда дело имеем только с известным.
 
И в такой ситуации, через раз глючит ждущий режим.  
 
Линукс делают шибко умные люди. Всё открыто, всё под контролем. И за несколько десятков лет развития системы не могут создать драйвер, который бы обеспечивал обыкновенный заход и выход их ждущего режима.  
А ведь это не какое-то там 3d ускорение и прочие плюшки.  
 
Накатил http://help.ubuntu.ru/wiki/свободный_драйвер_видеокарт_amd
Проявился ещё один глюк - экран разбивается на куски, через какое-то время превращаясь в серо-бело-чёрное поле, как у телевизора, когда не может поймать чёткий сигнал. Система перестаёт отвечать на запросы.
 
Итог: свободный драйвер AMD от линукс = отсутствие драйвера.

Всего записей: 1188 | Зарегистр. 20-01-2006 | Отправлено: 20:27 29-03-2015 | Исправлено: Andrey Petrov, 01:47 30-03-2015
MAGNet



Silver Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору


Цитата:
просто не на ту кнопу нажал

...и так 8 раз (с)

Всего записей: 2024 | Зарегистр. 31-03-2004 | Отправлено: 06:39 30-03-2015
Andrey Petrov



BANNED
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Посмотрел, почему выскакивает
Цитата:
Не удалось получить http://ppa.launchpad.net/makson96/fglrx/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found  

На сайте maxon 96: http://ppa.launchpad.net/makson96/fglrx/ubuntu/dists/
Версии: precise, quantal и raring. То есть, на Ubuntu выше 13.04 работать не будет.
 
 
Добавлено:
Сохранил раздел с системой с помощью Paragon Partition Manager. После восстановил раздел на место от предидущего линукса. Раздел свопа теперь другой, чем был прописан. Поэтому хочу зарегистрировать его в системе.
 
Делаю:

Код:
sudo pluma /etc/initramfs-tools/conf.d/resume

 
Ввожу UUID того раздела, который сейчас является разделом свопа:

Цитата:
RESUME=UUID=b3a730e2-54b2-4cde-b3b1-12f7a57d2d0c

Сохраняю.
 
Дальше:

Код:
sudo update-initramfs -u

 
Перезагружаю. Смотрю с помощью программы gparted. Своп не активен.
Кроме того, я полностью удалил своп раздел, а затем снова его создал, и повторил описанные выше действия, но своп не активен
В чём причина?
 
Ранее мне посоветовали воспользоваться для похожих целей swaplabel.
Как должна выглядеть строка в терминала в  случае если целевой UUID=b3a730e2-54b2-4cde-b3b1-12f7a57d2d0c ?

Всего записей: 1188 | Зарегистр. 20-01-2006 | Отправлено: 13:08 30-03-2015 | Исправлено: Andrey Petrov, 15:15 30-03-2015
Andrey Petrov



BANNED
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Поставил Linux Mint 14 (аналогично Ubuntu 12.10) на ноут с картой ATI Mobility Radeon HD 5145.
Успешно установил драйвер по этим советам:
http://www.linuxrussia.com/2013/06/legacy-amd-radeon-ubuntu.html
http://help.ubuntu.ru/wiki/драйвер_видеокарт_amd  
Но бестолку. Проверил на видюшках с ютуба - изображение ломается.
 
Совместимость драйверов AMD с версией Linux http://wiki.cchtml.com/index.php/Hardware

Всего записей: 1188 | Зарегистр. 20-01-2006 | Отправлено: 20:48 30-03-2015 | Исправлено: Andrey Petrov, 21:05 30-03-2015
aistoff



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Andrey Petrov

Цитата:
Линукс делают шибко умные люди. Всё открыто, всё под контролем. И за несколько десятков лет развития системы не могут создать драйвер, который бы обеспечивал обыкновенный заход и выход их ждущего режима.  

А почему вы считаете, что это вина разработчиков операционной системы? Насмотревшись на поделки amd, давно остановил свой выбор на nvidia и бед не знаю.
Если amd не хочет способствовать работоспособности своего продукта в каких-то ос, только amd в этом и стоит винить.

Всего записей: 104 | Зарегистр. 05-01-2009 | Отправлено: 21:46 30-03-2015
Открыть новую тему     Написать ответ в эту тему

Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188

Компьютерный форум Ru.Board » Операционные системы » UNIX » Ubuntu


Реклама на форуме Ru.Board.

Powered by Ikonboard "v2.1.7b" © 2000 Ikonboard.com
Modified by Ru.Board
© Ru.Board 2000-2020

BitCoin: 1NGG1chHtUvrtEqjeerQCKDMUi6S6CG4iC

Рейтинг.ru

Рейтинг.ru